import xhiveframework


def execute():
	days = xhiveframework.db.get_single_value("Website Settings", "auto_account_deletion")
	xhiveframework.db.set_single_value("Website Settings", "auto_account_deletion", days * 24)
